﻿.contact-us .feed-tit{color: var(--fontcolor);font-size: 1.4em;margin-bottom: 20px;text-align: left;}
@media (max-width:768px){.kche-t76 .kche-template-item h5{font-size:24px !important}}
@media (max-width:500px){.kche-t196 .kche-t196-title{font-size:18px;}}
section.contact .wmkcfeedback .send-btn {margin-bottom:0;}
section.contact .kche-t196 .kche-t196-contant {padding:40px 40px 40px 0;}
.contactmap iframe {display:block;width:100%;border:5px solid var(--color);box-sizing:border-box}
@media (max-width:1366px){section.contact .kche-t196 .kche-t196-contant {padding:30px 30px 30px 0;}}
@media (max-width:1024px){section.contact .kche-t196 .kche-t196-contant {padding:0 0 20px;}
section.contact .kche-t196 .kche-t196-img{padding:0 20px;box-sizing:border-box}
.contactmap iframe {border-width:3px;}}